<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="545df80632fd46990af4f022d6accae7">
  <dict>
    <!--2023-02-11 10:10:40.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:10:40.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
